<template>
  <router-view />
</template>

<script setup>
import "animate.css";
import { register } from "swiper/element/bundle";
import { onMounted } from "vue";
import "swiper/element/css/thumbs";
import "swiper/css/navigation";

onMounted(() => {
  register();
});
</script>
